ERROR question

Pair style bop requires setting a communication cutoff of at least 11.21 (src/MANYBODY/pair_bop.cpp:428)
How to go about solving this problem

https://docs.lammps.org/comm_modify.html

thanks